
<h1> Final Project</h1>


 <h2> Kelompok 19 </h2>

 <h3> Anggota Kelompok </h3>

 1.Muhammad Abdulloh Hamzan

 

<h1> Tema Project Project</h1>

 <h3> Informasi Film </h3>

 <h1> ERD</h1>


 link :https://gitlab.com/abdullah.hamzan/erd-film/-/commit/eff3214ce157617eada6d5d3913636ae21f23d36

 link demo: https://drive.google.com/drive/folders/1cxNJg9LmdtnQdHmKNKZGR5SwS4wbkVtT?usp=sharing

 link deploy : masih belum di upload di hostingan






